<HTML>
    <HEAD>
        <TITLE> TAGS </TITLE>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </HEAD>

    <BODY class = "fundo">

        <link href="../css/estilo.css" rel="stylesheet" type="text/css"/>

        <h1 class = "titulo"> Tabela de formatações </h1>

        <a href = "../index.html">
            <button class = "btn btn-primary">Início</button>
        </a>

        <hr />
        <br />

        <table border = "1" width = "60%">

            <th class = "texto" width = "50px"> Tag </th> <th class = "texto" width = "300px"> Descrição </th> <th class = "texto" width = "250px"> Exemplo </th> <th class = "texto" width = "200px"> Exibição no HTML </th>

            <tr>
                <td class = "texto"> <center> &ltb> </center> </td> 
        <td class = "texto"> <center> Deixa o texto em negrito </center> </td>
    <td class = "texto"> <center> &ltb> Exemplo &lt/b> </center> </td>
<td class = "texto"> <center> <b> Exemplo </b> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltmarquee> </center> </td>
<td class = "texto"> <center> Transforma o texto em letreiro </center> </td>
<td class = "texto"> <center> &ltmarquee> Exemplo &lt/marquee> </center> </td>
<td class = "texto"> <center> <marquee> Exemplo <marquee/> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &lti> </center> </td>
<td class = "texto"> <center> Deixa o texte em italico </center> </td>
<td class = "texto"> <center> &lti> Exemplo &lt/i> </center> </td>
<td class = "texto"> <center> <i> Exemplo </i> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltmark> </center> </td>
<td class = "texto"> <center> Deixa o texto marcado </center> </td>
<td class = "texto"> <center> &ltmark> Exemplo &lt/mark> </center> </td>
<td class = "texto"> <center> <mark> Exemplo </mark> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &lts> </center> </td>
<td class = "texto"> <center> Deixa o texte riscado </center> </td>
<td class = "texto"> <center> &lts> Exemplo &lt/s> </center> </td>
<td class = "texto"> <center> <s> Exemplo </s> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltu> </center> </td>
<td class = "texto"> <center> Deixa o texto sublinhado </center> </td>
<td class = "texto"> <center> &ltu> Exemplo &lt/u> </center> </td>
<td class = "texto"> <center> <u> Exemplo </u> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltsub> </center> </td>
<td class = "texto"> <center> Deixa um parte do texto subscrito </center> </td>
<td class = "texto"> <center> Ex&ltsub>em&lt/sub>plo </center> </td>
<td class = "texto"> <center> Ex<sub>em</sub>plo </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltsup> </center> </td>
<td class = "texto"> <center> Deixa um parte do texto sobrescrito </center> </td>
<td class = "texto"> <center> Ex&ltsup>em&lt/sup>plo </center> </td>
<td class = "texto"> <center> Ex<sup>em</sup>plo </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltsmall> </center> </td>
<td class = "texto"> <center> Deixa o texto pequeno </center> </td>
<td class = "texto"> <center> &ltsmall> Exemplo &lt/small> </center> </td>
<td class = "texto"> <center> <small> Exemplo </small> </center> </td>
</tr>

<tr>
    <td class = "texto"> <center> &ltbig> </center> </td>
<td class = "texto"> <center> Deixa o texto grande </center> </td>
<td class = "texto"> <center> &ltbig> Exemplo &lt/big> </center> </td>
<td class = "texto"> <center> <big> Exemplo </big> </center> </td>
</tr>

</BODY>
</HTML>




